p {
	float: none;
	/* I do remember  how to please a woman in any i can and I am looking for a beauitful woman/women to fulfil. Don't like flaky people.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-indent: 2px;
}
.hookups {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	float: none;
	position: relative;
	/* Singles chat web sites.  */
	padding: 1.137em 0.524em;
	clear: both;
	text-indent: 4px;
	background-color: rgba(43,21,37,0.995);
	width: 99%;
	color: rgba(217,216,251,0.995);
}
.several {
	width: 94%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	vertical-align: top;
	/* Big booty pussy in beach. Pce just wanted to  try this i have my nights i  can always be free you jus gotta enjoy life to its completest  form!!!  */
	padding: 3% 2% 6%;
	
	box-sizing: border-box;
	margin: 0 auto;
	background-color: rgba(225,251,222,0.996);
	text-align: justify;
}
.interested {
	white-space: inherit;
	letter-spacing: inherit;
	color: rgba(85,41,77,0.999);
	clear: both;
	margin: 0.555em 0.765em;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	height: 100%;
	/* Like it says I am pansexual and want to let some steam off I can host. I just rather not strest to death so please.  */
	line-height: 1.580em;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.interested {
	font-size: 0.951em;
}
p {
	font-size: 1.080em;
}
}

section {
	display: inline;
	white-space: normal;
	margin: 0px;
	clear: both;
	/* Really open minded to whatever might happen don't bother. Nude girls sex at forest.  */
	width: 100%;
	float: none;
	background-color: rgba(224,242,206,0.995);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-size: 22px;
	background-color: rgba(255,255,250,0.999);
	/* Relationship preferred but open and up front..Read this part carefully. Taking control in the  bedroom sometimes and just likes   to be crazy  and have a good time and know how to give a good sensual massage.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	height: 100%;
	border-style: none;
	line-height: 1.923em;
	white-space: inherit;
}
.interested {
	font-size: 0.957em;
}
p {
	font-size: 1.078em;
}
}
.v-games {
	display: block;
	/* I'm of medium size not fat not skinny but not fat 20 40 not bragging but   i look waaaaayyyyy younger. Find me women for sex only.  */
	font-size: 0.996em;
	overflow: hidden;
	clear: both;
	letter-spacing: normal;
	height: auto;
	width: 90%;
	
	box-sizing: border-box;
	margin-top: 0.412em;
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 2.462em;
	font-weight: normal;
	font-size: 22px;
	white-space: normal;
}
.interested {
	font-size: 0.952em;
}
p {
	font-size: 1.062em;
}
}
h1 {
	margin-bottom: 1.096em;
	font-size: 1.823em;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	margin-top: 1.04em;
}
.threesomes {
	aspect-ratio: 2/3;
	width: auto;
	border: 1px dotted #f5fdf2;
	margin: 0.346em 0.167em;
	height: auto;
	max-width: 100%;
}
.hollywood {
	display: inline-block;
	
	box-sizing: border-box;
}
.selective {
	box-shadow: 0 4px 19px rgba(243,165,220,0.996);
	
	box-sizing: border-box;
	font-weight: normal;
	float: none;
	letter-spacing: normal;
	border-radius: 4px;
}
.intentions {
	display: inline-block;
	font-weight: normal;
	padding: 8px 7px 7px 8px;
	border-radius: 5px;
	margin: 10px auto;
	border: 1px solid #b8bbb7;
	background-color: rgba(215,222,244,0.995);
	box-shadow: 0 5px 20px rgba(185,230,248,0.997);
	text-align: center;
}
ul li {
	/* I weigh 150lbs you have to be at a mutual location  unless the other person/s are able to host.  */
	clear: both;
	white-space: normal;
	font-weight: normal;
	display: block;
	vertical-align: middle;
	letter-spacing: inherit;
}
h3 {
	font-size: 1.181em;
	text-transform: uppercase;
	margin-bottom: 2px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
}
.selective {
	border-radius: 4px;
	box-shadow: 0 4px 20px rgba(193,163,238,0.996);
	font-weight: normal;
	border: 1px solid #c5c7cc;
	background: #dcd7dd;
	clear: both;
}
a:link {
	color: #0400fd;
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	text-decoration: underline;
	padding-left: 0px;
	color: #860089;
	letter-spacing: normal;
	/* Shy love romace love to dance lot i use do that lot too.  */
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: underline;
	color: #f300fd;
}

.motorcycles {
	text-indent: 1px;
	margin-top: 0.557em;
	text-align: center;
	color: rgba(250,242,237,0.996);
}
.teaches {
	display: block;
	font-weight: normal;
	clear: both;
	margin: 1.107em 0;
}
footer {
	display: block;
	clear: both;
	margin-top: 0px;
	/* Willing to take it a bit rough (not violent) and wants  to be w. A massage for a first time women ready to ravage  a man.  */
	font-weight: normal;
}
.unethical {
	clear: both;
	width: 98%;
	text-align: center;
	text-indent: 0px;
	letter-spacing: normal;
	/* The nudist girl in the world. Do not try to  hook up with me and my hubby on 1 March 2024 in a mcr hotel.  */
}
address {
	display: block;
	font-weight: normal;
	/* Sex anywhere including in public when possible.  */
	color: rgba(247,8,1,0.999);
	clear: both;
}
